body{
margin:0;
padding:0;
background:#FFFFFF url(images/title_bg.gif) top left repeat-y;
font-family: "Trebuchet MS";
}

a{
text-decoration:none
}

a:link, a:visited{
color:#39f;
}

a:hover{
color:#CC3300;
}

body.change_bg{
background:#FFFFFF url(images/title_bg2.gif) top left repeat-y;
}


#title{
position:absolute;
width:160px;
left:0px;
top:0px;
}

#menu{
position:absolute;
width:50px;
left:160px;
top:0px;
}

#film_tabs{
border-bottom:#CC3300 1px solid;
border-left: 1px solid #E9E9E9;
height:30px;
margin-top:15px;
margin-bottom:-16px;
margin-right:318px;
}

#film_tabs.first_tab{
border-bottom:#CC3300 1px solid;
border-left: 1px solid #C30;
}

#film_tabs div{
font:bold 12px Tahoma;
color:#CCCCCC;
float:left;
padding:8px 5px;
background:url(images/tab.gif) top right no-repeat;
}

#film_tabs div a:link, #film_tabs div a:visited {
color:#39f;
text-decoration:none;
}

#film_tabs div a:hover {
color:#C30;
text-decoration:none;
}

#film_tabs div.active a:link, #film_tabs div.active a:visited {
color:#FFF;
text-decoration:none;
}

#film_tabs div.active a:hover {
color:#FFF;
text-decoration:none;
}

#film_tabs div.active{
background:url(images/tab_active.gif) top right no-repeat #CC3300;
}

#content{
position:absolute;
background: url(images/content_bg.gif) no-repeat left top;
width:740px;
left:210px;
top:0px;
padding: 20px 25px;
}

#content.change_bg{
background: url(images/content_bg2.gif) no-repeat left top;
}

#content img{
border:none;
}

#film_image{
text-align:center
}

#film_image img{
padding: 10px;
border: 1px solid #CCCCCC;
}

#film_header{
clear:left;
margin-bottom:20px;
}

#film_header h1{
margin: 0 !important;
font: bold 24px "Trebuchet MS";
color:#CC3300;
}

#film_header h2{
font: normal 14px "Trebuchet MS";
color:#999999;
margin-top:0px;
}


#film_data{
float:right;
padding:0 15px 15px 15px;
margin-top:-20px;
margin-left:15px;
width:270px;
background:#EEEEEE url(images/film_data_bg.gif) repeat-x left top;
font: 13px "Trebuchet MS";
}

#film_data #country, #film_data #genre{
font-size: 14px;
font-weight: bold;
}

#film_data p{
margin: 8px 0;
}

#film_data #country{
margin-bottom:0
}

#film_data #genre{
margin-top:8px;
margin-bottom:25px;
}

#film_text{
background:url(images/text_bg.gif) top left repeat-y;
font: 13px/30px "Georgia";
padding-right:320px;
}

#film_text p{
margin:30px 0;
}

#film_text ul{
margin-left:25px;
padding-left:0;
}

#film_text li{
margin:30px 0;
list-style-type:square;
}

#film_text p.award{
margin-bottom:0;
}

#film_text ul.award, #film_text ul.award li{
margin-top:0;
}

#film_text ul.award li{
margin-bottom:0;
}

#film_links{
font-size:12px;
margin: 40px 320px 40px 0;
}

#film_see_also p{
font: bold 16px "Trebuchet MS";
font-style:italic;
color:#CC3300;
}

#film_see_also ul{
border: 1px solid #E9E9E9;
padding: 10px;
margin:0 318px 15px 0;
}

#film_see_also ul li{
margin: 5px 15px 5px 30px;
list-style-type:square;
font-size: 14px;
}

#film_gallery{
margin-top:35px;
margin-right:320px;
}

#film_gallery.posters img{
width:112px;
margin: 10px 10px 10px 0;
padding: 8px;
border: 1px solid #CCCCCC;
}

#film_gallery.images{
text-align:center
}

#film_gallery.images img{
width:150px;
margin: 10px 20px 10px 0;
padding: 8px;
border: 1px solid #CCCCCC;
}







h1#films_list_header{
font: bold 24px "Trebuchet MS";
color:#CC3300;
margin-top:40px;
margin-bottom:40px;
text-transform:capitalize;
}

h2#films_list_header{
font: bold 20px "Trebuchet MS";
font-style:italic;
color:#CC3300;
margin-top:40px;
margin-bottom:0px;
}

p#films_amount{
font: normal 14px "Trebuchet MS";
color:#999999;
margin-top:0px;
margin-bottom:40px;
}

#alphabet{
font: normal 16px "Trebuchet MS";
color:#999999;
margin-top:34px;
}

.film{
font: 16px "Georgia";
color:#666666;
margin-bottom: 20px;
}

.film .director {
font: 14px "Georgia";
color:#666
}

.film .original {
display:block;
font: 12px "Georgia";
font-style:italic;
color:#666
}

.film .secondary {
display:block;
font: 12px "Georgia";
font-style:italic;
color:#666
}

.film .review {
font: 14px "Georgia";
font-style:italic; 
}

.stars{
float:right;
margin-top:3px;
margin-left:15px;
}

.page_listing a{
border-left: 1px solid #E9E9E9;
padding: 0 7px;
}

.page_listing a:first-child{
border-left: none;
}


.year {
font: 13px "Georgia";
color:#666;
float:left
}

.person{
margin-left: 50px;
margin-right: 320px;
}

#film_label{
margin-right:320px;
margin-top: 10px;
font: 12px Georgia;
text-align:center
}

#first_column, #second_column, #third_column{
float:left;
width:230px;
margin-right:15px;
margin-top:0px;
}


#first_column a, #second_column a, #third_column a{
display:block
}

a.is_in_base:link, a.is_in_base:visited{
color:#0066CC;
font-weight:bold;
}

a.is_in_base:hover{
color:#CC3300;
font-weight:bold;
}

#reviews{
float:right;
width: 140px;
font: bold 16px "Trebuchet MS";
font-style:italic;
color:#CC3300;
border-right: 1px solid #E9E9E9;
border-left: 1px solid #E9E9E9;
padding: 0 15px;
}

#reviews .poster{
margin-bottom:15px;
}

.home_header, .home_text{
margin-right: 190px;
font-family:Georgia;
}

.home_header{
font: bold 16px "Trebuchet MS";
color:#CC3300;
margin-top:20px;
margin-bottom:10px;
}

.date{
color:#999999;
font-weight:normal
}

.home_text{
margin-top:0px;
font-size: 13px;
line-height:140%;
border-bottom:1px solid #E9E9E9;
}

.home_photo{
float:left;
margin-right:15px;
margin-botom:8px;
margin-top:12px;
}

.site_photo{
float:left;
margin-right:15px;
margin-botom:10px;
margin-top:12px;
border:1px solid #CCC !important; 
}

#sites{
float:right;
width: 270px;
padding:40px 15px 15px 15px;
margin-top:-20px;
margin-left:15px;
width:270px;
background:#EEEEEE url(images/film_data_bg.gif) repeat-x left top;
font: 13px "Trebuchet MS";
}

#sites #header{
font: bold 16px "Trebuchet MS";
font-style:italic;
color:#CC3300;
}

#sites ul{
}


.sitelist_header, .sitelist_text{
margin-right: 320px;
font-family:Georgia;
}

.sitelist_header{
margin-top:20px;
margin-bottom:10px;
}


.sitelist_text{
margin-top:0px;
font-size: 13px;
line-height:140%;
border-bottom:1px solid #E9E9E9;
}

#film_header h1{
font: bold 24px "Trebuchet MS";
color:#CC3300;
margin-top:40px;
margin-bottom:0px;
}

.author{
font-size: 13px;
}

.article_date{
font-size: 13px;
}


.articles_header, .articles_text{
margin-right: 140px;
font-family:Georgia;
}

.articles_header{
margin-top:20px;
margin-bottom:10px;
}


.articles_text{
margin-top:0px;
font-size: 13px;
line-height:140%;
border-bottom:1px solid #E9E9E9;
}

#buy{
float:right;
margin-top:40px;
margin-right:13px
}

#search_form{
margin-top: 16px;
padding: 15px 0;
border-bottom: 1px solid #E9E9E9;
margin-bottom: 15px;
}

#search_form2{
float:left;
width: 420px !important;
padding: 15px 0;
border-bottom: 1px solid #E9E9E9;
margin-bottom: 15px;
}

#search_input{
width: 530px !important;
}

#search_input2{
width: 330px !important;
}